<?php
//%%%%%%		File Name user.php 		%%%%%
define("_US_USERLOGIN","Bruger Log ind");
define("_US_NICKNAMECOLON","Bruger: ");
define("_US_PASSWORDCOLON","Kodeord: ");
define("_US_LOGIN","Logind");
define("_US_NOTREGISTERED","Ikke Registreret?  Tryk <a href='register.php'>her</a>.");
define("_US_LOSTPASSWORD","Glemt dit Kodeord?");
define("_US_NOPROBLEM","Intet problem. Bare udfyld med din E-Post adresse.");
define("_US_YOUREMAIL","Din E-Post: ");
define("_US_SENDPASSWORD","Send Password");
define("_US_TAKINGYOU","Sender dig til din Profil side...");
define("_US_LOGGEDOUT","Du er nu logget af");
define("_US_THANKYOUFORVISIT","Tak for dit besøg og velkommen tilbage!");
define("_US_PWDNG","Kodeordet er ikke riktigt! Venligst prøv igen!");
define("_US_INCORRECTLOGIN","Forkert forsøg på at logge ind!");
define("_US_LOGGINGU","Lukker dig ind...");

// 2001-11-17 ADD
define("_US_NOACTTPADM","Den valgte bruger er deaktivert eller er ikke blivet aktiveret endnu.<br>Kontakt Venligst administrator for mere oplysning.");
define("_US_ACTKEYNOT","Aktiverings koden passer ikke!");
define("_US_ACONTACT","Valgte konto er allerede aktiveret!");
define("_US_ACTLOGIN","Din konto er aktiveret. Venligst log ind med dit kodeord.");
define("_US_NOPERMISS","Beklager, du har ingen rettigheder til at udføre denne handlingen!");
define("_US_SURETODEL","Er du sikker på at du vil slette din konto?");
define("_US_REMOVEINFO","Dette vil slette alt info om dig i databasen.");
define("_US_BEENDELED","Din konto er blevet slettet.");
//

//%%%%%%		File Name register.php 		%%%%%
define("_US_USERREG","Bruger registrering");
define("_US_NICKNAME","Brugernavn");
define("_US_EMAIL","E-Post");
define("_US_OPTION","Valg");
define("_US_ALLOWVIEWEMAIL","Tillad at andre brugere ser din E-post addresse");
define("_US_WEBSITE","Website");
define("_US_TIMEZONE","Tids Zone");
define("_US_AVATAR","Avatar");
define("_US_LIST","List");
define("_US_VERIFYPASS","Bekræft Kodeord");
define("_US_SUBMIT","Send");
define("_US_COOKIEBASED","PS: Konto retigheder er cookie baseret.");
define("_US_ASAREGUSER","Som registreret bruger kan du:");
define("_US_COMMENTSWITHNAME","Poste kommentarer i dit navn");
define("_US_NEWSWITHNAME","Sende nyheder i dit navn");
define("_US_CUSTOMIZECOMMENTS","Redigere kommentar opsæt");
define("_US_SELECTTHEMES","Forandre udseende");
define("_US_SOMEOTHER","og andre sjove ting...");
define("_US_REGISTERNOW","Register Now! It's Free!");
define("_US_WEDONTSELL","We don't sell/give to others your personal info.");
define("_US_USERNAME","Brugernavn");
define("_US_FINISH","Færdig");
define("_US_REGISTERNG","Kunne ikke registrere ny bruger..");
define("_US_WELCOME","Velkommen til %s!");


// %s is username. This is a subject for email
define("_US_USERKEYFOR","Bruger aktiverings kode for %s");

define("_US_YOURREGISTERED","Du er nu registreret. E-Posten indeholder aktiverings kode som er blevet sendt til den E-post addressen du opgav til os. Venligst følg brugsanvisningen i denne besked for at aktivere din konto. ");
define("_US_YOURREGMAILNG","Du er nu registeret. MEN!, Det var os ikke muligt at sende aktiverings Post til din E-Poste konto på grund af en intern fejl på vores server. Vi beklager ulejligheden, men kontakt venligst webmaster pr. E-Post.");

// %s is your site name
define("_US_NEWUSERREGAT","Ny bruger registreret hos %s");
// %s is a username
define("_US_HASJUSTREG","%s har lige registreret sig!");

define("_US_INVALIDMAIL","FEJL!!:ugyldig E-Post");
define("_US_EMAILNOSPACES","FEJL!!: E-Post addresser indeholder ikke mellemrum.");
define("_US_INVALIDNICKNAME","FEJL: ugyldigt Brugernavn");
define("_US_NICKNAMETOOLONG","Brugernavnet er for langt. Hold dig under 25 tegn.");
define("_US_NAMERESERVED","FEJL!!: Navnet er reserveret!!.");
define("_US_NICKNAMENOSPACES","Der må ikke være mellemrum i brugernavnet.");
define("_US_NICKNAMETAKEN","Beklager: Brugernavnet er i brug.");
define("_US_EMAILTAKEN","FEJL!!: E-Post addressen er allerede registreret.");
define("_US_ENTERPWD","FEJL!!: Du skal indtaste et kodeord.");
define("_US_SORRYNOTFOUND","Beklager, ingen info blev fundet om denne bruger.");




// %s is your site name
define("_US_NEWPWDREQ","Nyt Kodeord Forespørgsel på %s");


define("_US_MAILPWDNG","mail_password: kunne ikke opdatere . Kontakt Administrator");

// %s is a username
define("_US_PWDMAILED","Kodeord til %s sendt.");
define("_US_CONFMAIL","Bekræftigelses Mail for %s sendt.");


//%%%%%%		File Name userinfo.php 		%%%%%
define("_US_SELECTNG","Ingen bruger valgt! Venligst gå tilbage og prøv igen.");
define("_US_THISISYOURPAGE","Dette er din personlige side");
define("_US_PROFILEFOR","Profile for %s");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Sted");
define("_US_OCCUPATION","Arbejde");
define("_US_INTEREST","Interesse");
define("_US_SIGNATURE","Signature");
define("_US_EXTRAINFO","Ekstra Info");
define("_US_NOINFO","Det er ikke nogen information tilgængelig for bruger id %s");
define("_US_EDITPROFILE","Redigere Profile");
define("_US_LOGOUT","Log ud");
define("_US_INBOX","Indboks");
define("_US_MEMBERSINCE","Bruger Siden");
define("_US_RANK","Rang");
define("_US_POSTS","Kommentar/Posts");
define("_US_LASTLOGIN","Sidste Besøg");
define("_US_ALLABOUT","Alt om %s");
define("_US_STATISTICS","Statestik");
define("_US_NODATA","Ingen Data");

//%%%%%%		File Name edituser.php 		%%%%%
define("_US_PROBLEMOCURRED","Et problem opstod. Du har ikke ret til at redigere denne bruger, eller du er ikke logget ind.");
define("_US_PROFILE","Profil");
define("_US_REALNAME","Rigtige Navn");
define("_US_THISWILLBEPUBLIC","(Denne E-post addressen vil ikke bli publiseret, men er obligatorisk, Den vil bli brugt til at sende kodeord hvis du glemmer det.)");
define("_US_OPTIONAL","(valgfri)");
define("_US_REQUIRED","(obligatorisk)");
define("_US_THEME","Theme");
define("_US_TYPEYOURSIG","(Skriv din signatur med HTML kode)");
define("_US_SHOWSIG","Vedhæft altid min signatur");
define("_US_CDISPLAYMODE","Kommentar visnings mode");
define("_US_CSORTORDER","Kommentar sorterings orden");
define("_US_255CHARMAX","(255 tegn max. Skriv hvad du syntes andre burde vide om dig)");
define("_US_PASSWORD","Kodeord");
define("_US_TYPEPASSTWICE","(skriv Kodeordet to gange for at forandre det)");
define("_US_SAVECHANGES","Gem forandringer");
define("_US_NOEDITRIGHT","Beklager , du har ingen rettigheder til at redigere denne bruger.");
define("_US_PASSNOTSAME","Kodeordene er forskellige. De skal være ens.");
define("_US_PWDTOOSHORT","Beklager, dit kodeord skal være mindst <b>%s</b> tegn langt.");
define("_US_USERQUERYNG","Et problem opstod under opdatering af databasen.");
define("_US_PROFUPDATED","Din bruger profil er opdateret!");
define("_US_USECOOKIE","Gem mit brugernavn i en cookie i 1 år");
define("_US_YES","Ja");
define("_US_NO","Nej");
define("_US_DELACCOUNT","Slet Konto");
define("_US_MYAVATAR", "Min Avatar");
define("_US_UPLOADMYAVATAR", "Upload Min Avatar");
define("_US_MAXPIXEL","Max Pixels");
define("_US_MAXIMGSZ","Max billede Størrelse (Bytes)");
define("_US_SELFILE","Vælg file");
define("_US_OLDDELETED","Din gamle avatar vil blive slettet!");
?>
